@charset "utf-8";

/* ***********************************************************
 *
 * Since:     2012-10-11
 * Editor:    contents
 * Modified:  2012-10-11 by:contents tokunaga
 *
 * ***********************************************************
 */


/* font-size===========================================

10px -> 83.4%
11px -> 91.7%
12px -> 100%
13px -> 108.4%
14px -> 116.7%
15px -> 125%
16px -> 133.4%
17px -> 141.7%
18px -> 150%
19px -> 158.4%
20px -> 166.7%
21px -> 175%
22px -> 183.4%
23px -> 191.7%
24px -> 200%
25px -> 208.4%
26px -> 217% 

===================================================== */

/* □■□■□■□■□■□■□■□■□■□■□■□■□■□■□■□■□■□■□■□■□■□■

  リレー講座　course.css

□■□■□■□■□■□■□■□■□■□■□■□■□■□■□■□■□■□■□■□■□■□■ */

/* ///////////////////////////////////////////////////////////////////
	charBox
/////////////////////////////////////////////////////////////////// */

.charBox{
	min-height: 216px;
	height: auto !important;
	height: 216px;
	background: url(../course/img/img_character.png) 825px top no-repeat;
	padding-top: 25px;
	box-sizing: border-box;
}

	.charBox .waku{
		line-height: 1.8;
		border: #CCCCCC solid 1px;
		padding: 30px 40px 25px;
		margin: 0px 205px 0px 40px;
		border-radius: 10px;
			-webkit-border-radius: 10px;
			-moz-border-radius: 10px;
	}

/* ///////////////////////////////////////////////////////////////////
	tbl01
/////////////////////////////////////////////////////////////////// */

.tbl01 tr:nth-child(odd){
	background-color: #F7E9E9;
}

.tbl01 th{
	background-color: #D94343;
}

.unit .title01{
    font-size: 18px;
    padding: 0 0 8px 15px;
    border-bottom: 1px solid #999;
    border-left: 4px solid #D94343;
    display: flex;
    justify-content: space-between;
    position: relative; 
}

.unit .title01 .item01{
    max-width: 750px;
}

.unit .title01 .item02{
    font-size: 13px;
    background-color: #D94343;
    color:#FFF;
    padding: 3px 10px 2px 10px;
    position: absolute;
    right: 0;
}

.unit .tbl02 th{
    background-color: #D94343;
}

.unit .catch{
    font-size: 16px;
    font-weight: bold;
}

.unit .link-data a{
    border: 1px solid #ccc;
    padding: 8px 20px 6px 40px;
    background-color: #F7E9E9;
    position: relative;
}


.unit .link-data a::before{
    content: '';
    display: inline-block;
    background-image: url(../common/icon_pdf.svg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 14px;
    height: 18px;
    position: absolute;
    left: 15px;
    top: 8px; 
}









